<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp9/ti/onlinemanual/000sffDiff61FP9" xml:lang="de">
   <Header>
      <Title>Aufgeteilte Produktionsaufträge</Title>
      <Keyword type="header" order="d1e398341">
         <Level1>Unterschiede Infor LN 10.3</Level1>
         <Level2>Aufgeteilte Produktionsaufträge</Level2>
      </Keyword>
   </Header>
   <ConceptSection>
      <GeneralSection>
         <SectionTitle>Aufgeteilter Produktionsauftrag</SectionTitle>
         <Paragraph>Sie können in Bearbeitung befindliche Produktionsaufträge in zwei Produktionsaufträge aufteilen. Die herausgeteilte Menge wird vom Anwender festgelegt, der die Auftragsmenge bestimmt, die im Mutterauftrag verbleibt und die Auftragsmenge, die in den abgeteilten Produktionsauftrag übernommen wird.</Paragraph>
         <Paragraph>Bei der Auftragsaufteilung erhält der neu entstehende Produktionsauftrag alle Arbeitsgänge und Materialbedarfe, die auch im ursprünglichen Produktionsauftrag aufgeführt sind. Er wird auf Basis der Aufteilungsmenge aktualisiert und neu geplant. Die Kalkulationen für die Produktionsauftragskosten werden sowohl im ursprünglichen als auch im neu entstandenen Produktionsauftrag aktualisiert. Ist-Produktionsstunden und -kosten für abgeschlossene Arbeitsgänge werden auf Basis der aufgeteilten Mengen auf den ursprünglichen und den neu entstandenen Produktionsauftrag verteilt.</Paragraph>
         <GeneralSection>
            <SectionTitle>Neue Programme</SectionTitle>
            <Paragraph>Im Programm <Link href="/baanerp/ti/sfc/tisfc0208m000" role="session">Produktionsauftrag aufteilen (tisfc0208m000)</Link> können Sie die Menge und die entsprechenden Teile auswählen, die aus dem Produktionsauftrag herausgeteilt werden sollen.</Paragraph>
            <Paragraph>Im Programm <Link href="/baanerp/ti/sfc/tisfc0208m100" role="session" Update="No">ID-Nummern für Aufteilung auswählen (tisfc0208m100)</Link> können Sie die ID-Nummern auswählen, die aus dem Produktionsauftrag herausgeteilt werden sollen.</Paragraph>
            <Paragraph>Im Programm <Link href="/baanerp/ti/sfc/tisfc0208m200" role="session" Update="No">Gültigkeitseinheiten für Aufteilung auswählen (tisfc0208m200)</Link> können Sie die Gültigkeitseinheiten auswählen, die aus dem Produktionsauftrag herausgeteilt werden sollen.</Paragraph>
            <Paragraph>Das Programm <Link href="/baanerp/ti/sfc/tisfc0708m000" role="session">Produktionsaufträge mit mehrstufiger Aufteilung (tisfc0708m000)</Link> bietet eine Übersicht über das aus mehreren Ebenen bestehende Beziehungsnetz der über- und untergeordneten Aufträge.</Paragraph>
         </GeneralSection>
         <GeneralSection>
            <SectionTitle>Neue und geänderte Felder nach Programm</SectionTitle>
            <List>
               <ListItemHead> 
                  <GUIRef href="/baanerp/ti/sfc/tisfc0100s000" role="session">Parameter Produktion (SFC) (tisfc0100s000)</GUIRef>
               </ListItemHead>
               <ListItem>
                  <List>
                     <ListItem> 
                        <Link href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.apos" role="formfield">Produktionsauftragsaufteilung zulässig</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.apod" role="formfield">Auftragsdokumente bei Auftragsaufteilung drucken</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.rcos" role="formfield">Grund für Auftragsaufteilung</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/sfc/tisfc0100s000#tisfc000.osrq" role="formfield">Auftrag bei Meldung von Ausschussmenge aufteilen</Link>
                     </ListItem>
                  </List>
               </ListItem>
               <ListItemHead> 
                  <GUIRef href="/baanerp/ti/sfc/tisfc0101m100" role="session">Produktionsauftrag (tisfc0101m100)</GUIRef>
               </ListItemHead>
               <ListItem>
                  <Paragraph> 
                     <Link href="/baanerp/ti/sfc/tisfc0101m100#tisfc001.cctt" role="formfield">Aktualisierungsverfahren</Link>
                  </Paragraph>
               </ListItem>
               <ListItemHead> 
                  <GUIRef href="/baanerp/ti/sfc/tisfc0101s000" role="session">Produktionsaufträge (tisfc0101s100)</GUIRef>
               </ListItemHead>
               <ListItem>
                  <Paragraph> 
                     <Link href="/baanerp/ti/sfc/tisfc0101m100#tisfc001.cctt" role="formfield">Aktualisierungsverfahren</Link>
                  </Paragraph>
               </ListItem>
               <ListItemHead> 
                  <GUIRef href="/baanerp/ti/sfc/tisfc0520m000" role="session">Aufträge fertigmelden (tisfc0520m000)</GUIRef>
               </ListItemHead>
               <ListItem>
                  <Paragraph> 
                     <Link href="/baanerp/ti/sfc/tisfc0520m000#tisfc001.qrjc" role="formfield">Abgelehnte Menge</Link>
                  </Paragraph>
               </ListItem>
               <ListItemHead> 
                  <GUIRef href="/baanerp/ti/sfc/tisfc0130m000" role="session">Arbeitsgänge fertigmelden (tisfc0130m000)</GUIRef>
               </ListItemHead>
               <ListItem>
                  <Paragraph> 
                     <Link href="/baanerp/ti/sfc/tisfc0130m000#tisfc010.qrjc" role="formfield">Kumulierter Ausschuss</Link>
                  </Paragraph>
               </ListItem>
               <ListItemHead> 
                  <GUIRef href="/baanerp/ti/sfc/tisfc0501m000" role="session">Produktionsaufträge (tisfc0501m000)</GUIRef>
               </ListItemHead>
               <ListItem>
                  <List>
                     <ListItem> 
                        <Link href="/baanerp/ti/sfc/tisfc0501m000#tisfc001.mfre" role="formfield" Update="No">Zeitpunkt für das Einfrieren der Voranschläge</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/sfc/tisfc0501m000#tisfc001.cada" role="formfield" Update="No">Berechnung am</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/sfc/tisfc0501m000#tisfc001.cldt" role="formfield" Update="No">Abgeschlossen am</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/sfc/tisfc0501m000#tisfc001.rswc" role="formfield">Finanz-Buchungen nach Abteilung</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/sfc/tisfc0501m000#tisfc001.fres" role="formfield">Vorkalkulierte Kosten eingefroren</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/sfc/tisfc0501m000#tisfc001.aprp" role="formfield">Herstellkosten (Nachkalkulation) für Buchung von Eingängen verwenden</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0501m000#tisfc001.poas" role="formfield">Übergeordneter Auftrag</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/sfc/tisfc0501m000#f.order.split.app" role="formfield">Auftragsaufteilung angewendet</Link>
                     </ListItem>
                  </List>
               </ListItem>
               <ListItemHead> 
                  <GUIRef href="/baanerp/ti/cst/ticst0501m000" role="session">Vorkalkulierte vs. nachkalkulierte Materialkosten (ticst0501m000)</GUIRef>
               </ListItemHead>
               <ListItem>
                  <List>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0501m000#f.ord.split.appl" role="formfield">Auftragsaufteilung angewendet</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0501m000#tisfc001.poas" role="formfield">Übergeordneter Auftrag</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0501m000#ticst001.ques" role="formfield">Vorkalkulierte Menge</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0501m000#ticst001.cpes" role="formfield">Vorkalkulierte Herstellkosten</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0501m000#ticst001.qucs" role="formfield">Nachkalkulierte Menge</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0501m000#ticst001.cpcs" role="formfield">Nachkalkulierte Herstellkosten</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0501m000#spl.qty.coo" role="formfield">Nachkalkuliert (an unterg. Auftrag)</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0501m000#spl.amnt.coo" role="formfield">Nachkalkuliert (an unterg. Auftrag)</Link>
                     </ListItem>
                  </List>
               </ListItem>
               <ListItemHead> 
                  <GUIRef href="/baanerp/ti/cst/ticst0502m000" role="session">Vorkalkulierte vs. nachkalkulierte Lohnkosten (ticst0502m000)</GUIRef>
               </ListItemHead>
               <ListItem>
                  <List>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0502m000#f.ord.split.appl" role="formfield">Auftragsaufteilung angewendet</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0502m000#tisfc001.poas" role="formfield">Übergeordneter Auftrag</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0502m000#est.man.hrs" role="formfield">Vorkalkulierte MA-Stunden</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0502m000#est.mach.hrs" role="formfield">Vorkalkulierte Maschinenstunden</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0502m000#act.man.hrs" role="formfield">Nachkalkulierte MA-Stunden</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0502m000#act.mach.hrs" role="formfield">Nachkalkulierte Maschinenstunden</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0502m000#spl.man.hrs" role="formfield">Nachkalkuliert (an unterg. Auftrag)</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0502m000#spl.mach.hrs" role="formfield">Nachkalkuliert (an unterg. Auftrag)</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0502m000#ticst002.awgc" role="formfield">Nachkalkulierte Lohnkosten</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0502m000#ticst002.amcc" role="formfield">Nachkalkulierte Maschinenkosten</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0502m000#ticst002.aohc" role="formfield">Nachkalkulierte Gemeinkosten</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0502m000#ticst002.ascc" role="formfield">Nachkalkulierte Fremdbearbeitungskosten</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0502m000#spl.man.amnt" role="formfield">Differenz nachkalkulierte aufgeteilte MA-Stunden (Produktion)</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0502m000#spl.mach.amnt" role="formfield">Differenz nachkalkulierte aufgeteilte Maschinenstunden (Produktion)</Link>
                     </ListItem>
                  </List>
               </ListItem>
               <ListItemHead> 
                  <GUIRef href="/baanerp/ti/cst/ticst0508m000" role="session">Vorkalkulierte Materialverteilung (ticst0508m000)</GUIRef>
               </ListItemHead>
               <ListItem>
                  <List>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0508m001#tisfc005.sodl" role="formfield">Aufgeteilte Verteilungsposition</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0508m001#toggle.show.split.off.lin" role="command">Aufgeteilte Verteilungspositionen ausblenden</Link>
                     </ListItem>
                  </List>
               </ListItem>
               <ListItemHead> 
                  <GUIRef href="/baanerp/ti/cst/ticst0508m001" role="session">Verteilung zu entnehmendes Material (ticst0508m001)</GUIRef>
               </ListItemHead>
               <ListItem>
                  <List>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0508m001#tisfc005.sodl" role="formfield">Aufgeteilte Verteilungsposition</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0508m001#toggle.show.split.off.lin" role="command">Aufgeteilte Verteilungspositionen ausblenden</Link>
                     </ListItem>
                  </List>
               </ListItem>
               <ListItemHead> 
                  <GUIRef href="/baanerp/ti/cst/ticst0505s000" role="session">Vorkalkulierte vs. nachkalkulierte Lohnkosten (ticst0505s000)</GUIRef>
               </ListItemHead>
               <ListItem>
                  <List>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0505s000#ticst002.ahma" role="formfield">
                           <GUIRef href="/baanerp/ti/cst/ticst0505s000#ticst002.hrem" role="manual">MA-Stunden (Produktion)</GUIRef>
                        </Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0505s000#ticst002.ashm" role="formfield">
                           <GUIRef href="/baanerp/ti/cst/ticst0505s000#ticst002.eshm" role="manual">MA-Stunden (Rüsten)</GUIRef>
                        </Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0505s000#ticst002.hrmc" role="formfield">
                           <GUIRef href="/baanerp/ti/cst/ticst0505s000#ticst002.hrmc" role="manual">Maschinenstunden (Produktion)</GUIRef>
                        </Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0505s000#ticst002.ashc" role="formfield">
                           <GUIRef href="/baanerp/ti/cst/ticst0505s000#ticst002.eshc" role="manual">Maschinenstunden (Rüsten)</GUIRef>
                        </Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0505s000#ticst002.awgc" role="formfield">
                           <GUIRef href="/baanerp/ti/cst/ticst0505s000#ticst002.wgcs" role="manual">Lohnkosten</GUIRef>
                        </Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0505s000#ticst002.amcc" role="formfield">
                           <GUIRef href="/baanerp/ti/cst/ticst0505s000#ticst002.mccs" role="manual">Maschinenkosten</GUIRef>
                        </Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0505s000#ticst002.aohc" role="formfield">
                           <GUIRef href="/baanerp/ti/cst/ticst0505s000#ticst002.ohcs" role="manual">Gemeinkosten</GUIRef>
                        </Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0505s000#ticst002.ascc" role="formfield">Fremdbearbeitungskosten</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0505s000#spl.man.amnt" role="formfield">Kosten für MA-Stunden, die an untergeordneten Auftrag weitergeleitet wurden</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0505s000#spl.mach.amnt" role="formfield">Kosten für Maschinenstunden, die an untergeordneten Auftrag weitergeleitet wurden</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0505s000#spl.man.hrs" role="formfield">An untergeordneten Auftrag weitergeleitete MA-Stunden</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0505s000#spl.mach.hrs" role="formfield">An untergeordneten Auftrag weitergeleitete Maschinenstunden</Link>
                     </ListItem>
                  </List>
               </ListItem>
               <ListItemHead> 
                  <GUIRef href="/baanerp/ti/cst/ticst0506s000" role="session">Vorkalkulierte vs. nachkalkulierte Materialkosten (ticst0506s000)</GUIRef>
               </ListItemHead>
               <ListItem>
                  <List>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0506s000#coo.est.qty" role="formfield">Menge</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0506s000#coo.act.qty" role="formfield">Menge</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0506s000#spl.qty.coo" role="formfield">Nachkalkuliert (an unterg. Auftrag)</Link>
                     </ListItem>
                     <ListItem> 
                        <Link href="/baanerp/ti/cst/ticst0506s000#spl.amnt.coo" role="formfield">Nachkalkuliert (an unterg. Auftrag)</Link>
                     </ListItem>
                  </List>
               </ListItem>
               <ListItemHead> 
                  <GUIRef href="/baanerp/ti/cst/ticst1554m000" role="session">Produktionsauftragsmaterial (Historie) (ticst1554m000)</GUIRef>
               </ListItemHead>
               <ListItem>
                  <List>
                     <ListItem> 
                        <GUIRef href="/baanerp/ti/cst/ticst1554m000#ticst154.cpes" role="manual">Vorkalkulierte Herstellkosten</GUIRef>
                     </ListItem>
                     <ListItem> 
                        <GUIRef href="/baanerp/ti/cst/ticst1554m000#ticst154.cues" role="manual">Vorkalkulierte Herstellkosten (Fremdbestand)</GUIRef>
                     </ListItem>
                     <ListItem> 
                        <GUIRef href="/baanerp/ti/cst/ticst1554m000#ticst154.cpcs" role="manual">Nachkalkulierte Herstellkosten</GUIRef>
                     </ListItem>
                     <ListItem> 
                        <GUIRef href="/baanerp/ti/cst/ticst1554m000#ticst154.aamu" role="manual">Nachkalkulierter Betrag (Fremdbestand)</GUIRef>
                     </ListItem>
                  </List>
               </ListItem>
               <ListItemHead> 
                  <GUIRef href="/baanerp/ti/cst/ticst1557m000" role="session">Vor- und nachkalkulierte Stunden (Historie) (ticst1557m000)</GUIRef>
               </ListItemHead>
               <ListItem>
                  <List>
                     <ListItem> 
                        <GUIRef href="/baanerp/ti/cst/ticst1557m000#ticst157.frso" role="manual">Arbeitsgang deaktiviert</GUIRef>
                     </ListItem>
                     <ListItem> 
                        <GUIRef href="/baanerp/ti/cst/ticst1557m000#ticst157.hrem" role="manual">MA-Stunden (Produktion)</GUIRef>
                     </ListItem>
                     <ListItem> 
                        <GUIRef href="/baanerp/ti/cst/ticst1557m000#ticst157.eshm" role="manual">MA-Stunden (Rüsten)</GUIRef>
                     </ListItem>
                     <ListItem> 
                        <GUIRef href="/baanerp/ti/cst/ticst1557m000#ticst157.hrmc" role="manual">Maschinenstunden (Produktion)</GUIRef>
                     </ListItem>
                     <ListItem> 
                        <GUIRef href="/baanerp/ti/cst/ticst1557m000#ticst157.eshc" role="manual">Maschinenstunden (Rüsten)</GUIRef>
                     </ListItem>
                  </List>
               </ListItem>
            </List>
         </GeneralSection>
      </GeneralSection>
   </ConceptSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000840" role="manual">Produktionsauftragsaufteilung - Übersicht</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>